# Ansible Playbook  2.9
# Restore the hba file from old directory
---
- name: Restore closed hba file from old datadir to new datadir
  copy:
    src: "{{ old_datadir }}/pg_hba.conf"
    dest: "{{ new_datadir }}/pg_hba.conf"
    mode: '0600'
    remote_src: true
  tags:
    - restore-hba
